DNF5-CHECK(8)

NUME
dnf5-check - comanda «check»

SINOPSIS

dnf5 check [opțiuni]

DESCRIERE

Verifică baza de date locală a pachetelor„packagedb” și produce informații cu privire la orice probleme pe care le găsește. Setul de verificări efectuate poate fi specificat cu ajutorul opțiunilor.

OPȚIUNI

    --dependencies
        Afișează dependențele lipsă și conflictele.

    --duplicates
        Afișează pachetele duplicate.

    --obsoleted
        Afișează pachetele obsolete.

EXEMPLE

    dnf5 check
        Afișează toate problemele.

    dnf5 check --dependencies --obsoleted
        Afișează dependențele lipsă, conflictele și pachetele obsolete.

Autor
A se vedea AUTHORS.md în distribuția sursei dnf5.

Drepturi de autor
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.